<dependencies>
    <androidPackages>
        <repositories>
            <repository>https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_support</repository>
        </repositories>
        <androidPackage spec="com.anythink.sdk:adapter-taku-mintegral-china:16.3.67.1.1"/>
        <androidPackage spec="com.mbridge.msdk.support:reward:16.3.67"/>
        <androidPackage spec="com.mbridge.msdk.support:newinterstitial:16.3.67"/>
        <androidPackage spec="com.mbridge.msdk.support:mbnative:16.3.67"/>
        <androidPackage spec="com.mbridge.msdk.support:mbnativeadvanced:16.3.67"/>
        <androidPackage spec="com.mbridge.msdk.support:mbsplash:16.3.67"/>
        <androidPackage spec="com.mbridge.msdk.support:mbbanner:16.3.67"/>
        <androidPackage spec="com.mbridge.msdk.support:mbbid:16.3.67"/>
        <androidPackage spec="androidx.recyclerview:recyclerview:1.1.0"/>
    </androidPackages>
</dependencies>
